Subject: Ticket Assigned - Order No.6816177142
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 16:38:08 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No.6816177142 Hi Centrepoint
My name is Arjuna Jinadasa & I purchased 02 pairs of sandals (Kappa) with
order no.6816177142. For the delivery I requested to deliver it to the
Centre point - Al kharj branch. There I planned to collect it on
25/03/2023; upon my visit.

I work in Al Hamra Dairy farm of Almarai company , Haradh Rd. (Behind
Almarai CPP 1). Al Kharj. Unfortunately from today onward my company
imposed travel restrictions upon the outbreak. I have no idea; when it is
possible to visit your branch to collect my order.

So. Could you please; offer me a solution to receive my items.

Thank You
Sincerely

Arjuna Jinadasa.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5923969